<!--
* CoreUI - Free Angular Admin Template
* @version v2.5.2
* @link https://coreui.io/angular/
* Copyright (c) 2018 creativeLabs Łukasz Holeczek
* Licensed under MIT (https://coreui.io/license)
-->
<!doctype html>
<html>
<head>
  <base href="./">
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta name="description" content="MRO Holdings Aeroman">
  <meta name="author" content="MRO Holdings Aeroman">
  <meta http-equiv="Expires" content="0">
  <meta http-equiv="Last-Modified" content="0">
  <meta http-equiv="Cache-Control" content="no-cache, mustrevalidate">
  <meta http-equiv="Pragma" content="no-cache">
	<link rel="shortcut icon" href="assets/cropped-favicon-mro-holdings-32x32.png">
	<title>MRO Holdings Aeroman</title>
  <!-- Global site tag (gtag.js) - Google Analytics -->
<!--  <script async src="https://www.googletagmanager.com/gtag/js?id=UA-118965717-3"></script>-->
<!--  <script>-->
<!--    // window.dataLayer = window.dataLayer || [];-->
<!--    // function gtag(){dataLayer.push(arguments);}-->
<!--    // gtag('js', new Date());-->
<!--    // // Shared ID-->
<!--    // gtag('config', 'UA-118965717-3');-->
<!--    // // Angular ID-->
<!--    // gtag('config', 'UA-118965717-4');-->
<!--  </script>-->
</head>
<body class="app">
  <!-- App Loading... -->
</body>
</html>
